Requesting temporary lift of IP cap for Wikimedia Taiwan 10th anniversary (16 & 17 Sept, 2017)
Closed, ResolvedPublic

Description

Wikimedia Taiwan need a temporary lift of the account creation cap, for our two-days event including a edit-a-thon at Sep. 16-17.

Event time : 10:00-17:00 Sep. 16th & 09:00-16:00 Sep. 17th (UTC+8)
IPs to allow : 140.114.51.248
Number of people to attend the event : About 50
wikis to allow account creation on: zhwp, commons
link to the event: https://meta.wikimedia.org/wiki/Wikimedia_Taiwan/10th_anniversary/Anniversary

Please help us & thank you.

Reke created this task.Sep 11 2017, 10:13 AM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptSep 11 2017, 10:13 AM
Alexsh added a subscriber: Alexsh.Sep 11 2017, 10:22 AM
MarcoAurelio renamed this task from Requesting temporary lift of IP cap to Requesting temporary lift of IP cap for Wikimedia Taiwan 10th anniversary (16 & 17 Sept, 2017).Sep 11 2017, 10:24 AM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio claimed this task.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptSep 11 2017, 10:26 AM

Change 377227 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Lift account creation restrictions for WM Taiwan 10th anniversary

https://gerrit.wikimedia.org/r/377227

Reke added a comment.Sep 11 2017, 1:47 PM

Dose the code for bot get some typo?
Line 57 " 'to' => '2017-09-16T16:00 +8:00', " should be 'to' => '2017-09-17T16:00 +8:00',

Change 377227 merged by jenkins-bot:
[operations/mediawiki-config@master] Lift account creation restrictions for WM Taiwan 10th anniversary

https://gerrit.wikimedia.org/r/377227

Mentioned in SAL (#wikimedia-operations) [2017-09-12T13:18:02Z] <hashar@tin> Synchronized wmf-config/throttle.php: Lift account creation restrictions for WM Taiwan 10th anniversary - T175534 (duration: 00m 45s)

MarcoAurelio closed this task as Resolved.Sep 12 2017, 1:19 PM
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.